<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.0  (Linux)">
	<META NAME="CREATED" CONTENT="20060507;22361200">
	<META NAME="CHANGED" CONTENT="20060508;17585200">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		P.western { font-family: "Arial", sans-serif }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Bitstream Vera Sans", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "Bitstream Vera Sans"; font-size: 16pt }
		H1.ctl { font-family: "Bitstream Vera Sans"; font-size: 16pt }
		H2 { margin-bottom: 0.21cm }
		H2.western { font-family: "Bitstream Vera Sans", sans-serif; font-size: 14pt; font-style: italic }
		H2.cjk { font-size: 14pt; font-style: italic }
		H2.ctl { font-size: 14pt; font-style: italic }
		H4 { margin-bottom: 0.21cm }
		H4.western { font-family: "Bitstream Vera Sans", sans-serif; font-size: 11pt; font-style: italic }
		H4.cjk { font-size: 11pt; font-style: italic }
		H4.ctl { font-size: 11pt; font-style: italic }
		TD P { margin-bottom: 0cm }
		TD P.western { font-family: "Arial", sans-serif }
		TH P { margin-bottom: 0cm }
		TH P.western { font-family: "Arial", sans-serif; font-style: italic }
		TH P.cjk { font-style: italic }
		TH P.ctl { font-style: italic }
	-->
	</STYLE>
</HEAD>
<BODY LANG="en-US" DIR="LTR">
<H1 CLASS="western">Welcome</H1>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">When you first go to
reception, inform them that you are attending Debconf.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">Your room number has
already been assigned. Identify yourself to the reception workers so they
can tell you your room number. You will be given a key to your room. There
are three keys allocated to each six-person room, and two for each
four-person room.  You will also receive a paper bracelet, which gives you
access to some of the centre's services.  See the directory of services for
details.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm">It is not
	recommended to carry the key card next to metallic objects such as
	keys, coins, etc.</P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm">If your paper
	bracelet gets damaged, take it to the reception where you'll get a
	replacement. If you lose your bracelet or fail to bring it with you for
	a replacement, you'll have to pay 65 Pesos to get it replaced.</P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm">Write your
	room number on the bracelet.</P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">You can access your room from
15.00 on the day you arrive.  Check-out time is 13.00 on the last day of
Debconf.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">If you are the first person in
your room to arrive, you will receive an inventory, listing the items in the
room. Check that they are all OK. If anything is missing or damaged, 
call reception immediately on the phone numbers 5555, 5556, 5557, or 
5558.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">At the end of your stay,
please report to the Debconf rooms manager (Marga - marga@marga.com.ar), so
that your place can be reassigned.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">If you want to make
international calls from your room, you have to leave a deposit of 300 Pesos
at reception. If you wish to make only local calls, the deposit is 200 Pesos.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<H1 CLASS="western">Directory of Services</H1>
<H4 CLASS="western">Casa-club</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Located next to the Olympic
swimming pool. Caf&eacute;-bar, karaoke, internet, billiards, ping pong (not
ICMP), gym, sauna, baths and showers. Access to gym, sauna and showers only
with your paper bracelet. Open: Sun-Thu 8:00 to 20:30, Fri and Sat 8:00 to 
24:00</P>
<H4 CLASS="western">Water park</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">26 water slides,
swimming pools, Stuka, Kamikaze, Rio Lento, interactive games and
whirlpool. Opens: Tue-Fri 10:00 to 18:00, Sat and Sun 09:00 to 18:00.</P>
<H4 CLASS="western">“La Torre” Restaurant</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">In the base of the
Parliamentary Tower, next to the cable car. Mexican and international
food. Open: Sun-Thu 8:00 to 20:00, Fri and Sat 8:00 to 22:00.</P>
<H4 CLASS="western">“Meseta” Restaurant</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Next to the Olympic
swimming pool, Mexican and international food. Open 8:30 to 21:00.</P>
<H4 CLASS="western">Cable car</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Enjoy a trip with
panoramic views. Departures from the Glass Dome and the Parliamentary Tower.
The cars hold four people each. Open: Thu-Sat 10:00 to 18:00, Sun 9:00 to
17:00.</P>
<H4 CLASS="western">Glass Dome</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">You'll find a greenhouse and a
thermal spring there.</P>
<H1 CLASS="western">Telephone index</H1>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<TABLE WIDTH=100% BORDER=1 BORDERCOLOR="#000000" CELLPADDING=5 CELLSPACING=0>
	<COL WIDTH=128*>
	<COL WIDTH=128*>
	<THEAD>
		<TR VALIGN=TOP>
			<TH WIDTH=50%>
				<P CLASS="western">Service</P>
			</TH>
			<TH WIDTH=50%>
				<P CLASS="western">Phone number</P>
			</TH>
		</TR>
	</THEAD>
	<TBODY>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Operator (for outside calls)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">0</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Lost+Found</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">3101 or 1156</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Reception</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">5555, 5556, 5557, 5558</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Yautepec Hotel (Rooms 6xx)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">3300 or 3301</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Zacatepec Hotel (Rooms 7xx)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">3400</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Parliamentary Tower</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1047 or 1048</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Hacklab (Laurel y Amaranto)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">2242</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Hacklab (Maracuya y Tulia)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">2243</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Restaurant "Meseta"</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1031</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Restaurant "La Torre"</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1171</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Taxis</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1109</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Bus station</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1108</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Medical service</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1142, 1145, 1146</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Security</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1127</P>
			</TD>
		</TR>
	</TBODY>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">Calling a room: 2 +
$room_number</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">Wake up service: # + 12
+ $time  and hang up</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">Example: To get up at 8
am: # + 12 + 0800 + HUP</P>
</BODY>
</HTML>